CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- page4k_device_rw : core_ca.h
- page64k_device_rw : core_ca.h
- PAGE_4k : core_ca.h
- PAGE_4K_B_SHIFT : core_ca.h
- PAGE_4K_C_SHIFT : core_ca.h
- PAGE_4K_TEX0_SHIFT : core_ca.h
- PAGE_4K_TEX1_SHIFT : core_ca.h
- PAGE_4K_TEX2_SHIFT : core_ca.h
- PAGE_4K_TEXCB_MASK : core_ca.h
- PAGE_64k : core_ca.h
- PAGE_64K_B_SHIFT : core_ca.h
- PAGE_64K_C_SHIFT : core_ca.h
- PAGE_64K_TEX0_SHIFT : core_ca.h
- PAGE_64K_TEX1_SHIFT : core_ca.h
- PAGE_64K_TEX2_SHIFT : core_ca.h
- PAGE_64K_TEXCB_MASK : core_ca.h
- PAGE_AP2_SHIFT : core_ca.h
- PAGE_AP_MASK : core_ca.h
- PAGE_AP_SHIFT : core_ca.h
- PAGE_B_SHIFT : core_ca.h
- PAGE_C_SHIFT : core_ca.h
- PAGE_DOMAIN_MASK : core_ca.h
- PAGE_DOMAIN_SHIFT : core_ca.h
- PAGE_L1_DESCRIPTOR : core_ca.h
- PAGE_L1_MASK : core_ca.h
- PAGE_L2_4K_DESC : core_ca.h
- PAGE_L2_4K_MASK : core_ca.h
- PAGE_L2_64K_DESC : core_ca.h
- PAGE_L2_64K_MASK : core_ca.h
- PAGE_NG_MASK : core_ca.h
- PAGE_NG_SHIFT : core_ca.h
- PAGE_NS_MASK : core_ca.h
- PAGE_NS_SHIFT : core_ca.h
- PAGE_P_MASK : core_ca.h
- PAGE_P_SHIFT : core_ca.h
- PAGE_S_MASK : core_ca.h
- PAGE_S_SHIFT : core_ca.h
- PAGE_TEX_SHIFT : core_ca.h
- PAGE_TEXCB_MASK : core_ca.h
- PAGE_XN_4K_MASK : core_ca.h
- PAGE_XN_4K_SHIFT : core_ca.h
- PAGE_XN_64K_MASK : core_ca.h
- PAGE_XN_64K_SHIFT : core_ca.h
- PL1_GetControl() : ref_timer.txt , core_ca.h
- PL1_GetCurrentPhysicalValue() : ref_timer.txt , core_ca.h
- PL1_GetCurrentValue() : ref_timer.txt , core_ca.h
- PL1_GetPhysicalCompareValue() : ref_timer.txt , core_ca.h
- PL1_SetControl() : core_ca.h , ref_timer.txt
- PL1_SetCounterFrequency() : ref_timer.txt , core_ca.h
- PL1_SetLoadValue() : core_ca.h , ref_timer.txt
- PL1_SetPhysicalCompareValue() : ref_timer.txt , core_ca.h
- PrivTimer_IRQn : ARMCA9.h
- PrivWatchdog_IRQn : ARMCA9.h
- PTIM : core_ca.h
- PTIM_ClearEventFlag() : core_ca.h
- PTIM_GetControl() : core_ca.h
- PTIM_GetCurrentValue() : core_ca.h
- PTIM_GetEventFlag() : core_ca.h
- PTIM_GetLoadValue() : core_ca.h
- PTIM_SetControl() : core_ca.h
- PTIM_SetCurrentValue() : core_ca.h
- PTIM_SetLoadValue() : core_ca.h